| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.Pango.LayoutIter

Methods
at_last_line()
get_baseline()
get_char_extents()
get_cluster_extents()
get_index()
get_layout_extents()
get_line()
get_line_extents()
get_line_yrange()
get_run_extents()
next_char()
next_cluster()
next_line()
next_run()

GTK2.Pango.Layout()->xy_to_index() | GTK2.Pango.LayoutIter()->at_last_line()

# Class GTK2.Pango.LayoutIter

Description

  PangoLayoutIter.